# Generated by Django 4.0.4 on 2022-05-17 12:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('classifierApp', '0002_rename_imagepath_result_imagename'),
    ]

    operations = [
        migrations.RenameField(
            model_name='result',
            old_name='imagename',
            new_name='imagepath',
        ),
    ]
